.plaque .options li {
  display: block;
}
.plaque .options .share-overlay-container {
  left: 0;
}
.spp-hero .options {
  padding: 0;
}
.plaque .options .share-overlay-container {
  left: 21%;
}
.spp-hero .options .share-overlay li {
  margin: 0 3px;
}
.spp-hero .options .share-overlay {
  padding: 4px 3px;
  height: 30px;
}

/*power review css */

.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-stars {
  float: none;
}
.spp_product__review-snippet .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-container, .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-stars-container {
  display: block;
  margin-top: 15%;
}
.share-overlay-container {
  z-index: 9;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write .pr-snippet-review-count {
  font-size: 11px !important;
  color: #000000;
  text-align: center;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a:hover {
  color: #4c4c4c;
}
#pr-reviewdisplay .p-w-r .pr-snippet {
  text-align: left;
}
#pr-reviewdisplay .p-w-r .pr-review-display .pr-rd-main-header .pr-rd-sort-group select#pr-rd-sort-by {
  font-family: Helvetica,Arial,Verdana,sans-serif;
}
.p-w-r .pr-review-display .pr-snippet-stars:before {
  font-family: Helvetica,Arial,Verdana,sans-serif;
  font-size: 13px;
  color: #333;
}
.product_wrap #pr-reviewdisplay .pr-review-display .pr-rd-review-headline {
  font-size: 11px;
  font-weight: normal;
}
.product_wrap #pr-reviewdisplay .p-w-r .pr-rd-description .pr-rd-inner-side-content-block p time {
  color: #333;
}
.write_a_review__container #pr-war-form .pr-comments-form-group textarea#pr-comments {
  font-size: 10px;
}
#power_review_container select {
  font-size: 11px !important;
}
.product_wrap #pr-reviewdisplay .pr-helpful-yes span.pr-helpful-count:before {
  content: 'помог';
}
.product_wrap #pr-reviewdisplay .pr-helpful-no span.pr-helpful-count:before {
  content: 'не помог';
}
.product_wrap .p-w-r .pr-review-display .pr-snippet-stars:before {
  content: "Общий рейтинг " !important;
}
.plaque .options .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-stars {
  float: none !important;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a.pr-snippet-review-count:hover {
  color: #4c4c4c;
}
#pr-reviewdisplay .p-w-r .pr-rd-no-reviews a.pr-snippet-write-review-link {
  width: 40%;
}
.product_wrap .p-w-r .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-read-and-write a.pr-snippet-write-review-link {
  font-size: 11px !important;
}
li.share-vk td a {
    height: auto !important;
}
.top-right .inner, .top-right .top-right-inner {
    width: 55%;
}
html.en div.block-template-search-uk-v3 {
    position: absolute !important;
}
.perlgem-search-block .results-header {
    display: none;
}
.product h3 {
    font-size:17px;
    padding:0;
}
.product-attr {
    font-size:11px;
}
h5.prod_price.prod_size{
    font-size: 10px;
}
.product h3 a {
    font-size: 12.87px;
}
.product-info .size-select, .product-button.result-col  {
    width: auto;
    float: left;
}
.product-name {
    margin-bottom: 25px !important;
}
.product-attr .add_to_cart,.results .add_to_cart {
    width:auto !important;
}
#typeahead-wrapper .product-results .results-summary span:nth-child(2) {
    display:none;
}
#typeahead-wrapper .results-header {
    display: block;
}
#typeahead-wrapper .results-summary {
    display: none;
}
.page-products-the-collections .product h3 {
    font-size: 17px;
    padding: 0;
    text-align:left;
    font-family: "NewtextITCStd-Regular";
    font-weight:400;
}
.page-products-the-collections .product-attr .add_to_cart, .results .add_to_cart {
    width: auto !important;
    background: black;
    color:white;
    font-size: 11px;
    height: 23px;
    line-height: 22px;
}
.page-products-the-collections .see-all-results-container .button {
    position: unset;
    width: auto;
    background: black;
    color:white;
    font-size: 11px;
}
.product-results .results-header h4.search-result-summary {
    font-size: 11px;
    font-weight:600;
    font-family: arial;
}
#typeahead-wrapper div.product-results .results .product-info.result-col h3.product-name {
    font-family: Times New Roman;
    line-height: 1.3;
    font-weight: 600;
}
.product-attr h5.prod_price.prod_size {
    font-family: "Arial";
    letter-spacing: 1px;
}
#fragrance-combiner .spectrum-inner #spectrum-categories ul.fragrance-category.clearfix {
        height: 153px;
}
.product_wrap .spp-hero .plaque .options .favorites-overlay {
  top: 84px;
  left: 60px;
}
.product_wrap .p-w-r .pr-review-snippet-container .pr-snippet-stars-reco-inline.pr-snippet-compact .pr-snippet-stars-reco-stars {
  position: initial;
}
.complimentary-benefits-footer-block .gnav-item-v1 .gnav-item-content {
  overflow: hidden;
}
.giftwrap_container .giftwrap_message_container {
    display: none !important;
}
input[type="text"], input[type="password"], select {
  height: 22px;
}
div#foreground-node div#address-form-popover div.address_form_container form#address fieldset.address.fs div.country_container label, #address_book div.address_form_container form#address fieldset.address.fs div.country_container label {
  display: block !important;
}
#address_book fieldset.fs div.form_element.country_container {
  width: 260px !important;
}
#shipping fieldset.fs div.form_element.country_container {
  width: 260px !important;
}
.cart_cross_sell_item .item_info .name > a {
  letter-spacing: 0.17em;
}
.section-email-sign-up .perlgem-signup-block .form-submit {
  width: auto;
}
.section-email-sign-up form input[type=submit]{
  height: 24px;
}
.section-email-sign-up input[type="text"]{
  height: 23px;
}
.perlgem-signup-block .progress  {
  text-align: center;
}
#ship-calc-overlay {
    padding: 10px 35px 30px 5px;
}
#ship-calc-overlay select#form--shipping_calculator--field--COUNTRY_ID, #ship-calc-overlay select#form--shipping_calculator--field--REGION, #ship-calc-overlay select#form--shipping_calculator--field--CITY {
    width: 100%;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#ship-calc-overlay .submit_popup {
    padding-top: 20px;
}
#ship-calc-overlay .submit_popup a.close-popup, #ship-calc-overlay .submit_popup .input-btn {
    background: none repeat scroll 0 0 black;
    border: 0 none;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 21px;
    padding: 1px 10px 0;
    margin: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    filter: none;
}
#ship-calc-overlay .calculation-result {
    padding-top: 5px;
}
#ship-calc-overlay .calculation-result .shipping-type, .shipping-cost-widget .shipping-title {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 5px;
}
.shipping_calc {
    display: block;
    cursor: pointer;
    font-size: 11px;
    text-transform: uppercase;
    padding-top: 2px;
}
.shipping-cost-widget .shipping-cost p.shipping-price-date, .shipping-cost-widget p.ship-address {
    text-align: left !important;
    padding-left: 65px;
}
.shipping-cost-widget .shipping-cost .country-container {
    display: block;
    padding: 10px 0 6px 0;
}
#ship-calc-overlay .submit_popup a.close-popup {
    float: right;
}
#ship-calc-overlay .missing_region, #ship-calc-overlay .missing_city {
    color: red !important;
}
.shipping-cost-widget {
    padding: 0 0 10px 0px;
    text-align: center;
    line-height: 15.5px;
}
div#ship-calc-overlay h3 {
    text-transform: uppercase;
    font-size: 20px;
}
#ship-calc-overlay .country-container label {
    text-transform: uppercase;
}
.shipping-cost-widget p.delivery_region {
    padding-top: 5px;
}
.device-pc .site-content__offer-banner {
    z-index: 102;
}
.device-pc .offer-banner-formatter .offer-banner-item {
    padding: 18px 10px 6px 0px;
}
.device-pc .offer-banner-formatter .slick-next {
    right: 35px;
}
.gnav-item-v1 .gnav-item-content {
    right: 22%;
}
.field-elc-nodeblock-content .gnav-cart-dropdown .gnav-item-content {
    right: 18px;
}
.appt-book .service-select .service .selection-bar .selection-selector:focus,
.appt-book .service-select .service .selection-bar .selection-selector:active {
    outline: 0;
}
.appt-book.confirmation .appt-book-page-header-content .at-h4 {
    margin-top: -30px !important;
}
.appt-book .book-now-bar .button,
.appt-book .book-now-bar .button.disabled {
    width: 130px;
}
.appt-book .appointment-select .appointments-container .sign-in-container .sign-in-form-container input.login__submit {
    width: 180px;
}
.appt-book-location-selector .location-submit {
    margin: 0 auto;
}
.appt-book-location-selector .location-select,
.appt-book-location-selector .location-submit {
    float: none;
}
.book-appt-container .registration__email-list+p {
  display: none;
}
.appt-book-page-header-content p {
  font-size: 13px;
  line-height: 16px;
  padding: 3px 0;
}
.appt-book .appointment-select .appointments-container .book-appt-container .registration__privacy-policy-list input {
  height: auto;
  margin-bottom: 0;
  width: auto;
}
.domain-ru.blossoms-collection-page .wrapper #top .top-right .top-right-inner {
  width: 10%;
}
.blossoms-collection-page .blossoms-spp-page-formatter .add_bis.product_status_button,
.blossoms-collection-page .blossoms-spp-page-formatter .add_cs.product_status_button {
  display: none;
}
.product_wrap .p-w-r .pr-review-snapshot-header .pr-review-snapshot-snippets {
  width: 30%;
}
.blossoms-collection-page .wrapper .col2 .product_status_button.btn-variant,
.blossoms-collection-page .wrapper .col2 .price_per_ml {
  display: none;
}
